{
"language.name": "Spanish",
  "language.region": "Español España",
  "language.code": "es_es",
  "item.minecraft.enderman_spawn_egg": "Generar Gato Pitufo",
  "entity.minecraft.enderman": "Gato Pitufo",
  "subtitles.entity.enderman.ambient": "Gato Pitufo de panita bro",
  "subtitles.entity.enderman.death": "Gato Pitufo morido",
  "subtitles.entity.enderman.scream": "Gato Pitufo enfadado",
  "subtitles.entity.enderman.hurt": "Gato Pitufo daño",
  "subtitles.entity.enderman.stare": "Bien maquiavelico",
  "subtitles.entity.enderman.teleport": "Gato Pitufo uso /tp"
}